seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/02/29, 14:52:22


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: Fehlermeldung bei upgrade vom Kernel  (Read 185 times)

0 Members and 1 Guest are viewing this topic.

Offline NochEinNeuer

  • User
  • Posts: 144
Fehlermeldung bei upgrade vom Kernel
« on: 2020/02/14, 10:02:52 »
Hallo,
als ich vorhin via apt dist-upgrade einen neuen Kernel installierte, da vielen mir unzählige solcher Fehlermeldungen auf:
Code: [Select]
depmod: ERROR: ../libkmod/libkmod.c:515 lookup_builtin_file() could not open builtin file '/lib/modules/5.4.0-4-amd64/modules.builtin.bin'
Das upgrade lief ansonsten prima durch und es funktioniert auch alles.Eine modules.builtin.bin existiert auch im entsprechenden Verzeichnis.
Ich vermute mal das ich diesen Fehler einfach ignorieren kann aber vielleicht gibts ja ne einfache Lösung damit dieser Fehler erst garnicht mehr erscheint.
Vielen Dank,
Jürgen

Offline Geier0815

  • User
  • Posts: 486
Re: Fehlermeldung bei upgrade vom Kernel
« Reply #1 on: 2020/02/14, 10:48:42 »
Hier der erste Bugreport dazu
Der "Fehler" war, zumindest bei mir, nur kosmetischer Natur. Inzwischen hat es wohl Leute gegeben bei denen das System danach nicht mehr wollte.
Fortsetzung des Bugreports findet sich hier
Im Zweifel solltest Du auf die im ersten Bugreport genannte Version von kmod downgraden. Bei mir hatte das Ganze keine Auswirkungen und der erste Lösungsansatz
Quote
-for x in modules.builtin modules.order; do
+for x in modules.builtin modules.builtin.bin modules.order; do
ließ zumindest die ganzen Meldungen verschwinden. Ob das bei dir auch so ist, kann ich dir nicht sagen.
Wenn Windows die Lösung ist...
kann ich dann bitte das Problem zurück haben?

Offline NochEinNeuer

  • User
  • Posts: 144
Re: Fehlermeldung bei upgrade vom Kernel
« Reply #2 on: 2020/02/14, 11:38:54 »
Danke.Bei mir will ja noch alles.Ich werd mich mal in Ruhe durch den Bugreport wühlen.